# SectorPlacer File Reference

`#include <osgParticle/CenteredPlacer>`
`#include <osgParticle/Particle>`
`#include <osgParticle/range>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec3>`
`#include <osg/Math>`

Include dependency graph for SectorPlacer:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgParticle

## Defines

#define | OSGPARTICLE_SECTORPLACER_ 1

## Define Documentation

#define OSGPARTICLE_SECTORPLACER_ 1